## r-cran-tigger 0.3.1

=== debian/changelog ===
r-cran-tigger (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:39:15 +0200

r-cran-tigger (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Section: gnu-r
  * Add README.source to explain binary files

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 22:03:55 +0200

r-cran-tigger (0.2.11-1) unstable; urgency=medium

  * Initial release (closes: #901673.)

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Jun 2018 22:11:56 +0200
