## r-cran-tigger 0.4.0

=== debian/changelog ===
r-cran-tigger (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jul 2019 05:28:05 +0200
