=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0),
-               r-cran-alakazam,
-               r-cran-dplyr (>= 0.7.0),
+               r-cran-ggplot2 (>= 3.1.1),
+               r-cran-alakazam (>= 0.3.0),
+               r-cran-dplyr (>= 0.8.1),
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-gridextra,
@@ -17,10 +17,10 @@
                r-cran-iterators,
                r-cran-lazyeval,
                r-cran-rlang,
-               r-cran-shazam,
+               r-cran-shazam (>= 0.2.0),
                r-cran-stringi,
                r-cran-tidyr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tigger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tigger.git
 Homepage: https://cran.r-project.org/package=tigger
