## r-cran-tigger 1.0.0

=== DESCRIPTION ===
Package: tigger
Type: Package
Version: 1.0.0
Date: 2020-05-12
Authors@R: c(person("Daniel", "Gadala-Maria", role=c("aut"), 
                    email="daniel.gadala-maria@yale.edu"),
             person("Susanna", "Marquez", role=c("aut"), 
                    email="susanna.marquez@yale.edu"),                    
             person("Moriah", "Cohen", role=c("aut"), 
                    email="moriah.cohen@biu.ac.il"),   
             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@gmail.com"),
             person("Gur", "Yaari", role=c("aut"), 
                    email="gur.yaari@biu.ac.il"),
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Infers Novel Immunoglobulin Alleles from Sequencing Data
Description: Infers the V genotype of an individual from immunoglobulin (Ig)
    repertoire sequencing data (AIRR-Seq, Rep-Seq). Includes detection of 
    any novel alleles. This information is then used to correct existing V 
    allele calls from among the sample sequences.
    Citations:
    Gadala-Maria, et al (2015) <doi:10.1073/pnas.1417683112>.
    Gadala-Maria, et al (2019) <doi:10.3389/fimmu.2019.00129>.
License: AGPL-3
URL: http://tigger.readthedocs.io
BugReports: https://bitbucket.org/kleinstein/tigger/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
Imports: alakazam (>= 1.0.0), shazam (>= 1.0.0), dplyr (>= 0.8.1),
        doParallel, foreach, graphics, gridExtra, gtools, iterators,
        lazyeval, parallel, rlang, stats, stringi, tidyr (>= 0.1.0)
Suggests: knitr, rmarkdown, testthat
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-12 20:07:24 UTC; vandej27
Author: Daniel Gadala-Maria [aut],
  Susanna Marquez [aut],
  Moriah Cohen [aut],
  Jason Vander Heiden [aut, cre],
  Gur Yaari [aut],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-13 05:10:03 UTC
