=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.1.1),
-               r-cran-alakazam (>= 0.3.0),
+               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-alakazam (>= 1.0.0),
+               r-cran-shazam (>= 1.0.0),
                r-cran-dplyr (>= 0.8.1),
                r-cran-doparallel,
                r-cran-foreach,
@@ -17,13 +18,13 @@
                r-cran-iterators,
                r-cran-lazyeval,
                r-cran-rlang,
-               r-cran-shazam (>= 0.2.0),
                r-cran-stringi,
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tigger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tigger.git
 Homepage: https://cran.r-project.org/package=tigger
+Rules-Requires-Root: no
 
 Package: r-cran-tigger
 Architecture: all
