## r-cran-tigger 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: tigger
 Type: Package
-Version: 1.0.0
-Date: 2020-05-12
+Version: 1.0.1
+Date: 2022-09-19
 Authors@R: c(person("Daniel", "Gadala-Maria", role=c("aut"), 
                     email="daniel.gadala-maria@yale.edu"),
-             person("Susanna", "Marquez", role=c("aut"), 
+             person("Susanna", "Marquez", role=c("aut", "cre"), 
                     email="susanna.marquez@yale.edu"),                    
              person("Moriah", "Cohen", role=c("aut"), 
                     email="moriah.cohen@biu.ac.il"),   
-             person("Jason", "Vander Heiden", role=c("aut", "cre"), 
+             person("Jason", "Vander Heiden", role=c("aut"), 
                     email="jason.vanderheiden@gmail.com"),
              person("Gur", "Yaari", role=c("aut"), 
                     email="gur.yaari@biu.ac.il"),
@@ -30,19 +30,19 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
-Imports: alakazam (>= 1.0.0), shazam (>= 1.0.0), dplyr (>= 0.8.1),
-        doParallel, foreach, graphics, gridExtra, gtools, iterators,
-        lazyeval, parallel, rlang, stats, stringi, tidyr (>= 0.1.0)
+Imports: alakazam (>= 1.1.0.999), dplyr (>= 0.8.1), doParallel,
+        foreach, graphics, gridExtra, gtools, iterators, lazyeval,
+        parallel, rlang, stats, stringi, tidyr (>= 0.1.0)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.1.0
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2020-05-12 20:07:24 UTC; vandej27
+Packaged: 2022-09-20 17:00:30 UTC; susanna
 Author: Daniel Gadala-Maria [aut],
-  Susanna Marquez [aut],
+  Susanna Marquez [aut, cre],
   Moriah Cohen [aut],
-  Jason Vander Heiden [aut, cre],
+  Jason Vander Heiden [aut],
   Gur Yaari [aut],
   Steven Kleinstein [aut, cph]
-Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
+Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2020-05-13 05:10:03 UTC
+Date/Publication: 2022-09-20 21:50:02 UTC
