=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.2.0),
-               r-cran-alakazam (>= 1.0.0),
-               r-cran-shazam (>= 1.0.0),
+               r-cran-alakazam (>= 1.1.0.999),
                r-cran-dplyr (>= 0.8.1),
                r-cran-doparallel,
                r-cran-foreach,
@@ -20,7 +19,7 @@
                r-cran-rlang,
                r-cran-stringi,
                r-cran-tidyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tigger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tigger.git
 Homepage: https://cran.r-project.org/package=tigger
