## r-cran-tigger 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tigger
 Type: Package
-Version: 1.0.1
-Date: 2022-09-19
+Version: 1.1.0
+Date: 2023-10-10
 Authors@R: c(person("Daniel", "Gadala-Maria", role=c("aut"), 
                     email="daniel.gadala-maria@yale.edu"),
              person("Susanna", "Marquez", role=c("aut", "cre"), 
@@ -20,7 +20,7 @@
     any novel alleles. This information is then used to correct existing V 
     allele calls from among the sample sequences.
     Citations:
-    Gadala-Maria, et al (2015) <doi:10.1073/pnas.1417683112>.
+    Gadala-Maria, et al (2015) <doi:10.1073/pnas.1417683112>,
     Gadala-Maria, et al (2019) <doi:10.3389/fimmu.2019.00129>.
 License: AGPL-3
 URL: http://tigger.readthedocs.io
@@ -29,14 +29,14 @@
 BuildVignettes: true
 VignetteBuilder: knitr
 Encoding: UTF-8
-Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
-Imports: alakazam (>= 1.1.0.999), dplyr (>= 0.8.1), doParallel,
-        foreach, graphics, gridExtra, gtools, iterators, lazyeval,
-        parallel, rlang, stats, stringi, tidyr (>= 0.1.0)
+Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
+Imports: alakazam (>= 1.3.0), dplyr (>= 1.0.0), doParallel, foreach,
+        graphics, gridExtra, gtools, iterators, lazyeval, parallel,
+        rlang, stats, stringi, tidyr (>= 1.1.0), utils
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-09-20 17:00:30 UTC; susanna
+Packaged: 2023-10-10 12:54:05 UTC; susanna
 Author: Daniel Gadala-Maria [aut],
   Susanna Marquez [aut, cre],
   Moriah Cohen [aut],
@@ -45,4 +45,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2022-09-20 21:50:02 UTC
+Date/Publication: 2023-10-10 13:40:02 UTC
