=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.2.0),
-               r-cran-alakazam (>= 1.1.0.999),
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-alakazam (>= 1.3.0),
+               r-cran-dplyr,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-gridextra,
@@ -19,7 +19,7 @@
                r-cran-rlang,
                r-cran-stringi,
                r-cran-tidyr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tigger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tigger.git
 Homepage: https://cran.r-project.org/package=tigger
