=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tigger_([-\d.]*)\.tar\.gz
