=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: r-cran-tigger
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Steffen Moeller <moeller@debian.org>
+Uploaders:
+ Steffen Moeller <moeller@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
-               r-cran-alakazam (>= 1.3.0),
-               r-cran-dplyr,
-               r-cran-doparallel,
-               r-cran-foreach,
-               r-cran-gridextra,
-               r-cran-gtools,
-               r-cran-iterators,
-               r-cran-lazyeval,
-               r-cran-rlang,
-               r-cran-stringi,
-               r-cran-tidyr
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-ggplot2,
+ r-cran-alakazam (>= 1.3.0),
+ r-cran-dplyr,
+ r-cran-doparallel,
+ r-cran-foreach,
+ r-cran-gridextra,
+ r-cran-gtools,
+ r-cran-iterators,
+ r-cran-lazyeval,
+ r-cran-rlang,
+ r-cran-stringi,
+ r-cran-tidyr,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tigger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tigger.git
 Homepage: https://cran.r-project.org/package=tigger
@@ -27,10 +30,13 @@
 
 Package: r-cran-tigger
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: Infers new Immunoglobulin alleles from Rep-Seq Data
  Summary: Infers the V genotype of an individual from immunoglobulin (Ig)
  repertoire-sequencing (Rep-Seq) data, including detection of any novel
